@echo off
echo ÿ
cls
echo       Welcome to:
echo              _________
echo ³---³---³\/³³__³³  ³__³---
echo ³-  ³³ ³³  ³³   ³  ³\  ³ ³
echo ³  \õ---³  ³³   ³  ³  \---
echo.
echo Slam key...
copy fjomp.002 e.com >nul
e
:card
cls
set loop=
echo 1 Speaker (Mono)
echo 2 GUS    (Stereo)
echo 3 SB      (Mono)
echo 4 SB Pro (Stereo)
echo.
echo Pick one:
e
if errorlevel==1 goto pcs
if errorlevel==2 goto gus
if errorlevel==6 goto hi
goto nopz
:nopz
echo WRONG
delay 2
goto card
:pcs
echo Spkr. support 4gotten!  :(  Buy GUS!
delay 4
cls
goto hell
:gus
echo Wait, Calculating...
set ca=gu
%ultradir%\ultrinit >nul
copy fjomp.001 t.com >nul
t
:hell
echo ÿ
cls
echo Nize music, eh? This are an scroll coming up
beep 19 2
cls
echo Coded by HeiZahn/rc in a day or so
beep 19 2
cls
echo The music you are hearing I like pretty much, although the musician
beep 19 2
cls
echo said it wasn't totally his style.  This is quite
beep 19 2
cls
echo a revolutionary 4K!  Tell me, how many batch-coded intros
beep 19 2
cls
echo have you seen in 4K?
beep 19 2
cls
echo Remember to vote for this, cause it was reallly hard work, and I
beep 19 2
cls
echo think I deserve it  If you are reading this
beep 19 2
cls
echo of the big-screen at BP ][, your eyes move pretty fast
beep 19 2
cls
echo Bull
beep 19 2
cls
echo Penger
beep 19 2
cls
echo G›y
beep 19 2
cls
echo Festlig
beep 19 2
cls
echo Sing
beep 19 2
cls
echo Stem
beep 19 2
cls
echo G†stol
beep 19 2
cls
echo I not skriv
beep 19 2
cls
echo I am 1som
beep 19 2
cls
echo Hallo
beep 19 2
cls
echo Vestland
beep 19 2
cls
echo Guri luft
beep 19 2
cls
echo Vote right
beep 19 2
cls
echo Vote rECTUMly
beep 19 2
cls
echo Meet us
beep 19 2
cls
echo U CANT READ THIS
beep 19 2
cls
echo A st†r
beep 19 2
set loop=%loop%x
if not %loop% = xxxxxxxx goto hell
echo 
cls
goto cr
:hi
echo 
cls
echo Hidden part.. gawd, how did u find this?
delay 5
echo Hidden part? Really want 1?
e
echo 2 bad!
goto end
:cr
echo        Credits:
echo.
echo                       Code: Heizahn / rECTUM cAUDA
echo                      Music: Wishes to remain unknown
echo                 GFX: If you find any, you get a sjokokjeks
echo                      Design: Heizahn / rECTUM cAUDA
delay 10
cls
echo                               Greets:
echo.
echo                        All in rECTUM cAUDA
echo                               Gollum
echo                               Sorrox
echo                              Darkzone
echo                                Yeti
echo                               Proxima
echo                                 LGM
echo                              Illuminati
echo                              Cryogenic
echo                                T.I.C.
echo                             Lost Vision
echo.
echo               BTW: Source available! Only 100 NOK.
echo.
echo    Copyright (c) 1995 rECTUM cAUDA  All blunts preserved!
if %ca%==gu %ultradir%\ultrinit >nul
echo.
echo.
if exist t.com del t.com
del e.com
:end
